.u-section-2-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/b38a4b50-e9ce-443b-97f8-b295549a176d.jpg");
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2-1 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 140px;
  }
}.u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/b38a4b50-e9ce-443b-97f8-b295549a176d.jpg");
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2-2 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-1 .u-sheet-1 {
  min-height: 214px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 0 0 264px;
}

.u-section-1 .u-line-1 {
  width: 755px;
  height: 5px;
  transform-origin: left center;
  margin: 7px 61px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: Lato;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 10px 0 60px 228px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 639px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    width: 600px;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 621px;
    margin: 28px auto 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: 42px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-block-d46e-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-d46e-3 {
  position: absolute;
  left: 0;
}

.u-block-d46e-4 {
  position: absolute;
  right: 0;
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 264px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 76px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 10px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-list-1 {
  min-height: 315px;
  grid-template-columns: repeat(1, 100%);
  grid-template-rows: repeat(1, auto);
  grid-gap: 10px;
  margin: 0 0 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    grid-template-columns: 100%;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 586px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  min-height: 466px;
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  width: 976px;
  grid-gap: 50px;
  margin: 20px auto 60px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-text-1 {
    font-family: "Open Sans", sans-serif;
  }

  .u-section-5 .u-list-1 {
    min-height: 384px;
    height: auto;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-5 .u-list-1 {
    min-height: 882px;
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    grid-template-columns: 100%;
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 641px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 15px 0 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 346px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 448px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 88px 0;
}

.u-section-7 .u-list-1 {
  min-height: 117px;
  grid-template-columns: repeat(2, calc(50% - 25px));
  width: 976px;
  grid-gap: 50px;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  width: 670px;
  margin: 28px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none none solid;
  margin: 30px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-7 .u-text-1 {
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
  }

  .u-section-7 .u-text-2 {
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-7 .u-list-1 {
    min-height: 96px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-7 .u-text-5 {
    margin-top: 31px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-7 .u-list-1 {
    grid-template-columns: 100%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    width: 340px;
  }
}